<!DOCTYPE HTML>

<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <title>Your Website</title>
    <link href="reset.css" rel="stylesheet" />
    <link href="style.css" rel="stylesheet" />
</head>

<body>

<header class="gradient">
    <div class="wrapper">
        <div id="logo">
            <img src="img/logo.png" alt="">
        </div>
        <nav>
            <ul>
                <li>Home</li>
                <li>Gallery</li>
                <li class="members">Members</li>
                <li>Logout</li>
            </ul>
        </nav>
    </div>


</header>
<aside>
    <p>Please select an image from your computer</p>
    <div id="search">
        <input type="text">
        <a href="#">Browse</a>
    </div>
    <button>Upload image</button>
</aside>
<section id="gallery">

    <article>
        <img src="img/004-001-013.png" alt="">
        <p>Lorem Ipsum is simply</p>
    </article>
    <article>
        <img src="img/004-002-013.png" alt="">
        <p>Lorem Ipsum is simply</p>
    </article>
    <article>
        <img src="img/004-003-014.png" alt="">
        <p>Lorem Ipsum is simply</p>
    </article>
    <article>
        <img src="img/004-004-014.png" alt="">
        <p>Lorem Ipsum is simply</p>
    </article>
    <article>
        <img src="img/004-005-013.png" alt="">
        <p>Lorem Ipsum is simply</p>
    </article>
    <article>
        <img src="img/004-006-013.png" alt="">
        <p>Lorem Ipsum is simply</p>
    </article>
    <article>
        <img src="img/004-007-014.png" alt="">
        <p>Lorem Ipsum is simply</p>
    </article>
    <article>
        <img src="img/004-008-013.png" alt="">
        <p>Lorem Ipsum is simply</p>
    </article>
    <article>
        <img src="img/004-009-013.png" alt="">
        <p>Lorem Ipsum is simply</p>
    </article>
    <article>
        <img src="img/004-010-013.png" alt="">
        <p>Lorem Ipsum is simply</p>
    </article>
    <article>
        <img src="img/004-011-014.png" alt="">
        <p>Lorem Ipsum is simply</p>
    </article>
    <article>
        <img src="img/004-012-014.png" alt="">
        <p>Lorem Ipsum is simply</p>
    </article>


</section>

<footer>
    <p>© 2013 Photocage app  powered by cssauthor.com</p>
</footer>

</body>

</html>